﻿
@charset "utf-8";
/* CSS Document */
* {
    /*margin: 0px;*/
    padding: 0px;
}

body {
    font-family: '微软雅黑';
    color: #2b2b2b;
    font-size: 12px;
    line-height: 24px;
}

body, div, p, span, ul, li, h2, h3, h4 {
    margin: 0px;
    padding: 0px;
}

em, h1, h2, h3 {
    font-style: normal;
}

ul, li {
    list-style: none;
}

img {
    border: none;
    line-height: 0px;
    font-size: 0px;
}

a {
    text-decoration: none;
    color: #1a7cb6;
}

    a:hover {
        color: #1a7cb6;
    }

.mt12 {
    margin-top: 12px;
}

.clear {
    clear: both;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.boxSpace10px {
    clear: both;
    font-size: 0;
    height: 10px;
    margin: 0;
    padding: 0;
}

.boxImg {
    font-size: 0;
    margin: 0;
    padding: 0;
}

    .boxImg img {
        float: left;
    }

.btn {
    width: 80px;
    height: 32px;
    color: #2b2b2b;
    background: url(/Content/Images/Home/btn_nomal.png) no-repeat;
}

    .btn:hover {
        background: url(/Content/Images/Home/btn_select.png) no-repeat;
    }

.zx_box span a, .zx_box h1 a, .box_r h1 a {
    color: #fff;
}
/**************body style**************/
.container {
    /*width: 960px;*/
    margin: 0px auto;
}
/*************header style*************/
.header {
    width: 960px;
    height: 202px;
    /*background: url(/Content/Images/Home/banner.jpg) no-repeat;*/
    overflow: hidden;
    position: relative;
}

    .header p {
        line-height: 21px;
        text-align: right;
        padding: 8px 0px 0px;
        position: absolute;
        right: 35px;
    }

        .header p a {
            color: #5b5b5b;
        }

    .header span {
        position: absolute;
        left: 310px;
        top: 135px;
        text-align: left;
    }
/***************menu style*************/
.menu {
    height: 44px;
    width: 960px;
    background: url(/Content/Images/Home/nav_bg44.jpg) repeat-x;
}

.menu_list {
    float: left;
    width: 760px;
}

    .menu_list ul li {
        float: left;
        width: 89px;
        height: 44px;
        line-height: 44px;
        font-size: 14px;
        text-align: center;
        color: #fff;
        background: url(/Content/Images/Home/line.jpg) no-repeat right center;
    }

        .menu_list ul li.first {
            background: none;
        }

        .menu_list ul li.menu_more {
            cursor: pointer;
            width: 39px;
            background: url(/Content/Images/Home/nav_bg44.jpg) repeat-x;
        }

            .menu_list ul li.menu_more:hover {
                width: 39px;
                background: url(/Content/Images/Home/nav_bgon44.jpg) repeat-x;
            }

.arrow_r {
    display: block;
    width: 39px;
    height: 44px;
    background: url(/Content/Images/Home/arrow_r.png) no-repeat center center;
}

.menu_list ul li.cur {
    background: url(/Content/Images/Home/nav_bgon44.jpg) repeat-x;
    font-weight: bold;
}

.menu_list a {
    color: #fff;
}

.menu_search {
    float: right;
    width: 200px;
    position: relative;
    padding-top: 8px;
}

.search_input {
    border: none;
    width: 186px;
    height: 27px;
    line-height: 28px;
    background: url(/Content/Images/Home/sr.png) no-repeat left top;
    color: #2b2b2b;
    padding-left: 10px;
}

.mybtn {
    position: absolute;
    right: 4px;
    top: 9px;
    *top: 10px;
    width: 56px;
    height: 26px;
    border: none;
    background: url(/Content/Images/Home/an.png) no-repeat left top;
    cursor: pointer;
}

.menu_item {
    height: 37px;
    background: url(/Content/Images/Home/n960.png) no-repeat left top;
    color: #2b2b2b;
    line-height: 37px;
    padding: 0px 15px;
}

    .menu_item a {
        color: #2b2b2b;
    }

/*************第一板块 style**************/
.mycontent {
    width: 960px;
    /*margin-top: 12px;*/
    background: #FFF;
}

.box_l {
    float: left;
    width: 732px;
    border: 1px solid #c6eaff;
    padding: 8px;
}

.box_r {
    float: right;
    width: 202px;
}

.tools {
    width: 202px;
    height: 265px;
    background: url(/Content/Images/Home/ad202.png) no-repeat left top;
}

.p0 {
    padding-top: 76px;
    height: 35px;
}

    .p0 a {
        font-family: "微软雅黑";
        display: block;
        height: 35px;
        font-size: 22px;
        font-weight: bold;
        color: #fff;
        padding-left: 10px;
        text-shadow: 2px 1px 1px #ff6a00;
    }

.p1 {
    padding-top: 9px;
    height: 50px;
}

    .p1 a {
        display: block;
        width: 100%;
        height: 50px;
    }

.p2 {
    padding-top: 8px;
    height: 45px;
}

    .p2 a {
        display: block;
        width: 100%;
        height: 45px;
    }

.p3 {
    height: 45px;
}

    .p3 a {
        display: block;
        width: 100%;
        height: 45px;
    }
/************轮显 style************/
.slideshow {
    position: relative;
    background: url(/Content/Images/Home/g9.png) repeat-x;
    zoom: 1;
    float: left;
    width: 364px;
    overflow: hidden;
}

    .slideshow .image {
        position: relative;
        width: 364px;
        height: 246px;
        overflow: hidden;
        color: #fff;
    }

        .slideshow .image ul {
            position: absolute;
            top: 0;
            width: 364px;
            height: 246px;
            overflow: hidden;
        }

        .slideshow .image li {
            position: relative;
            float: left;
            width: 364px;
            height: 246px;
            overflow: hidden;
        }

        .slideshow .image a {
            display: block;
        }

    .slideshow .caption {
        position: absolute;
        bottom: 0;
        width: 364px;
        padding: 5px;
        line-height: 20px;
        color: #fff;
        background: #2b2b2b;
        filter: alpha(opacity=80);
    }

    .slideshow .trigger {
        position: absolute;
        bottom: 5px;
        right: 6px;
    }

        .slideshow .trigger li {
            float: left;
            text-align: center;
            *height: 20px;
            line-height: 20px;
            font-weight: bold;
            margin: 0 3px 0 0;
            padding: 0 6px;
            color: #000;
            background: #fff;
            cursor: pointer;
        }

        .slideshow .trigger li {
            *letter-spacing: -4px;
        }

            .slideshow .trigger li.current {
                color: #fff;
                background: #ff7d01;
            }
/*************新闻 style**************/
.news_main {
    float: right;
    width: 355px;
}

.news_main_list {
    border-bottom: 1px solid #a4dcf3;
    height: 28px;
    line-height: 28px;
    width: 355px;
}

    .news_main_list ul li {
        float: left;
        width: 93px;
        background: url(/Content/Images/Home/nbg_1.jpg) no-repeat left top;
        color: #1877ac;
        font-size: 14px;
        text-align: center;
        margin-right: 5px;
        cursor: pointer;
    }

        .news_main_list ul li.news_more {
            width: 54px;
            background: none;
        }

        .news_main_list ul li.news_on {
            background: #32a2d4;
            color: #fff;
            font-weight: bold;
        }

            .news_main_list ul li.news_on a {
                color: #fff;
            }

.news_arrow {
    display: block;
    width: 54px;
    height: 28px;
    background: url(/Content/Images/Home/ffr.png) no-repeat right center;
}

.news_box {
    margin-top: 8px;
}

.news_tl {
    height: 71px;
    padding-bottom: 4px;
}

    .news_tl a:visited {
        color: #ff6a00;
    }

    .news_tl h1 {
        font-size: 16px;
        color: #1a7cb6;
        line-height: 30px;
        text-align: center;
    }

    .news_tl p {
        margin-top: 2px;
        line-height: 20px;
        color: #7c7c7c;
    }

.news_list {
    margin-top: 3px;
}

    .news_list ul li {
        width: 100%;
        line-height: 25px;
        border-top: 1px solid #d8f1ff;
        padding: 4px 0px 3px;
    }

        .news_list ul li a {
            color: #2b2b2b;
        }

            .news_list ul li a:hover {
                color: #1a7cb6;
            }

            .news_list ul li a:visited {
                color: #ff6a00;
            }

.mytimes {
    float: right;
    color: #7c7c7c;
}
/*****************第二板块 style****************/
.box_l_1 {
    float: left;
    width: 750px;
}

.zx_main {
    width: 750px;
}

.w200 {
    width: 200px;
}

.w265 {
    width: 265px;
}

.w252 {
    width: 252px;
}

.w960 {
    width: 960px;
}

.border {
    border: 1px solid #c6eaff;
    overflow: hidden;
    width: 100%;
}

.mr9 {
    margin-right: 9px;
}

.zx_box {
    float: left;
}

    .zx_box h1 {
        height: 31px;
        font-size: 14px;
        color: #fff;
        background: url(/Content/Images/Home/n31.jpg) repeat-x;
        padding-left: 10px;
        line-height: 31px;
    }

        .zx_box h1 span {
            background: url(/Content/Images/Home/icon20.png) no-repeat left top;
            display: block;
            height: 31px;
            line-height: 31px;
            padding-left: 23px;
        }

.arrow_rs {
    float: right;
    width: 33px;
    height: 31px;
    line-height: 31px;
    display: block;
    background: url(/Content/Images/Home/arrow_r.png) no-repeat center center;
}

.zx_box h1 span.icon_1 {
    background-position: left 8px;
}

.zx_box h1 span.icon_2 {
    background-position: left -27px;
}

.zx_box h1 span.icon_3 {
    background-position: left -62px;
}

.zx_box h1 span.icon_4 {
    background-position: left -102px;
}

.zx_box h1 span.icon_5 {
    background-position: left -142px;
}

.zx_box h1 span.icon_6 {
    background-position: left -180px;
}

.zx_box h1 span.icon_7 {
    background-position: left -220px;
}

.zx_box ul.u200 {
    padding: 8px 10px 5px;
}

    .zx_box ul.u200 li {
        overflow: hidden;
        line-height: 25px;
        background: url(/Content/Images/Home/dian.png) no-repeat left 11px;
        padding-left: 12px;
        height: 25px;
    }

        .zx_box ul.u200 li a {
            color: #2b2b2b;
        }

            .zx_box ul.u200 li a:hover {
                color: #1a7cb6;
            }

            .zx_box ul.u200 li a:visited {
                color: #ff7d01;
            }

.zx_box ul.uZj {
    padding: 8px 10px 5px 0px;
    height: 110px;
}

    .zx_box ul.uZj li {
        overflow: hidden;
        float: left;
        position: relative;
    }

        .zx_box ul.uZj li table {
            text-align: center;
            width: 188px;
        }

    .zx_box ul.uZj a {
        color: #2b2b2b;
    }

#divDoctors {
    margin-left: 10px;
}

.mycon {
    padding: 7px 5px;
}

.mycon_1 {
    float: left;
    width: 124px;
    background: url(/Content/Images/Home/124x29.jpg) no-repeat;
    text-align: center;
    line-height: 29px;
    height: 29px;
}

.mycon_2 {
    width: 124px;
    background: url(/Content/Images/Home/124x62.jpg) no-repeat;
    text-align: center;
    line-height: 62px;
    height: 62px;
    float: right;
}

    .mycon_1 a, .mycon_2 a {
        color: #2b2b2b;
    }

        .mycon_1 a:hover, .mycon_2 a:hover {
            color: #1a7cb6;
        }

.mr4 {
    margin-right: 4px;
}

.mt4 {
    margin-top: 4px;
}

.pb20 {
    padding-bottom: 20px;
}

.mycon_ico1 {
    height: 29px;
    display: block;
    background: url(/Content/Images/Home/dian.png) no-repeat left center;
    padding-left: 10px;
    width: 50px;
    margin: 0px auto;
}

.mycon_ico2 {
    height: 62px;
    display: block;
    background: url(/Content/Images/Home/dian.png) no-repeat left center;
    padding-left: 10px;
    width: 50px;
    margin: 0px auto;
}

.con_62 {
    float: left;
    height: 62px;
    margin-top: 4px;
    width: 124px;
    _overflow: hidden;
}

.h29 {
    height: 29px;
}

.h62 {
    height: 62px;
}

.h110 {
    height: 110px;
}

.diaocha {
    width: 202px;
    overflow: hidden;
}

#divResearch {
    height: 228px;
}

.padd {
    padding: 8px 12px 18px;
}

.diaocha h1 {
    height: 31px;
    font-size: 14px;
    color: #fff;
    background: url(/Content/Images/Home/n31.jpg) repeat-x;
    padding-left: 10px;
    line-height: 31px;
}

.diaocha h2 {
    line-height: 21px;
    font-size: 12px;
}

    .diaocha h2 a {
        color: black;
    }

        .diaocha h2 a:hover {
            color: #1a7cb6;
        }

.diaocha ul {
    padding-top: 12px;
    height: 140px;
}

    .diaocha ul li {
        background: url(/Content/Images/Home/15x15.png) no-repeat left center;
        height: 32px;
        line-height: 32px;
        padding-left: 21px;
        cursor: pointer;
    }

        .diaocha ul li.select {
            background: url(/Content/Images/Home/15x15on.png) no-repeat left center;
        }

.s_bts {
    margin: 12px auto 3px auto;
    text-align: center;
    width: 114px;
}

a.s_btns {
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    width: 114px;
    height: 31px;
    text-align: center;
    line-height: 31px;
    background: url(/Content/Images/Home/btn.png) no-repeat left center;
}

.laifang {
    margin-top: 12px;
}

    .laifang a {
        display: block;
        width: 202px;
        height: 57px;
        background: url(/Content/Images/Home/ad202.png) center bottom;
    }

.map {
    margin-top: 12px;
}

    .map h1 {
        font-size: 14px;
        color: #fff;
        background: url(/Content/Images/Home/n31.jpg) repeat-x;
        padding-left: 10px;
        line-height: 31px;
    }

.prevBtn {
    left: 0px;
    top: 0px;
    width: 15px;
    height: 66px;
    margin-left: 20px;
    background: url("/Content/Images/Home/al.png") no-repeat left center;
    position: absolute;
    cursor: pointer;
    display: block;
}

.nextBtn {
    right: 0px;
    top: 0px;
    width: 15px;
    height: 66px;
    margin-right: 20px;
    background: url("/Content/Images/Home/ar.png") no-repeat left center;
    position: absolute;
    cursor: pointer;
    display: block;
}

.prevBtn2 {
    left: 0px;
    top: 0px;
    width: 15px;
    height: 110px;
    background: url("/Content/Images/Home/al.png") no-repeat left center;
    position: absolute;
    cursor: pointer;
    display: block;
}

    .prevBtn2:hover {
        left: 0px;
        top: 0px;
        width: 15px;
        height: 110px;
        background: url("/Content/Images/Home/al.png") no-repeat left center;
        position: absolute;
        cursor: pointer;
        display: block;
        background: #7c7c7c;
        filter: alpha(opacity=50);
    }

.nextBtn2 {
    right: 0px;
    top: 0px;
    width: 15px;
    height: 110px;
    background: url("/Content/Images/Home/ar.png") no-repeat left center;
    position: absolute;
    cursor: pointer;
    display: block;
}

    .nextBtn2:hover {
        right: 0px;
        top: 0px;
        width: 15px;
        height: 110px;
        background: url("/Content/Images/Home/ar.png") no-repeat left center;
        position: absolute;
        cursor: pointer;
        display: block;
        background: #7c7c7c;
        filter: alpha(opacity=50);
    }
/**分页样式**/
.pagebox {
    font-family: "宋体",Arial;
    font-size: 12px;
    margin: 0px auto 0;
    overflow: hidden;
    padding: 5px 0 10px;
    width: 720px;
    float: right;
}

    .pagebox span {
        float: left;
        margin-right: 2px;
        overflow: hidden;
        text-align: center;
        display: inline-block;
    }

        .pagebox span a {
            display: block;
            overflow: hidden;
            float: left;
        }

        .pagebox span.pagebox_pre_nolink {
            border: 1px solid #DDDDDD;
            color: #999999;
            cursor: default;
            height: 21px;
            line-height: 21px;
            text-align: center;
            width: 53px;
        }

        .pagebox span.pagebox_pre {
            color: #3568B9;
            height: 23px;
        }

            .pagebox span.pagebox_pre a, .pagebox span.pagebox_pre a:visited, .pagebox span.pagebox_next a, .pagebox span.pagebox_next a:visited {
                border: 1px solid #B8B8B8;
                color: #B8B8B8;
                cursor: pointer;
                height: 21px;
                line-height: 21px;
                text-align: center;
                text-decoration: none;
                width: 53px;
            }

                .pagebox span.pagebox_pre a:hover, .pagebox span.pagebox_pre a:active, .pagebox span.pagebox_next a:hover, .pagebox span.pagebox_next a:active {
                    border: 1px solid #363636;
                    color: #363636;
                }

        .pagebox span.pagebox_num_nonce {
            background: none repeat scroll 0 0 #3DA9D8;
            border: 1px solid #DDDDDD;
            color: #FFFFFF;
            cursor: default;
            height: 21px;
            line-height: 21px;
            padding: 0 8px;
        }

        .pagebox span.pagebox_num {
            color: #3568B9;
            height: 23px;
        }

            .pagebox span.pagebox_num a, .pagebox span.pagebox_num a:visited {
                border: 1px solid #B8B8B8;
                color: #8A8A8A;
                cursor: pointer;
                height: 21px;
                line-height: 21px;
                padding: 0 8px;
                text-decoration: none;
            }

                .pagebox span.pagebox_num a:hover, .pagebox span.pagebox_num a:active {
                    border: 1px solid #363636;
                    color: #363636;
                }

        .pagebox span.pagebox_num_ellipsis {
            background: none repeat scroll 0 0 transparent;
            color: #393733;
            line-height: 23px;
            width: 22px;
        }

        .pagebox span.pagebox_next_nolink {
            border: 1px solid #DDDDDD;
            color: #999999;
            cursor: default;
            height: 21px;
            line-height: 21px;
            text-align: center;
            width: 53px;
        }
/**分页样式**/
/**医院概览页面样式begin**/
#About .leftBox {
    overflow: hidden;
    padding: 20px 0px 20px 20px;
    width: 240px;
}

#About .boxImgTitle {
    height: 66px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    width: 240px;
    color: #1a7cb6;
    line-height: 52px;
    background: url("/Content/Images/Home/menu_title.jpg") no-repeat left center;
}

#About .boxImgFooter {
    padding: 0px;
}

#About .bgLeftY_o {
    width: 240px;
    background: url("/Content/Images/Home/menu_bg.jpg") repeat left center;
    background-size: 100% 100%;
}


#About .leftMenu_o dl dt {
    background: url("/Content/Images/Home/menu_bottom.png") no-repeat center bottom;
    background-size: 80%;
    color: #f3fbff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    line-height: 30px;
    padding-left: 28px;
}


    #About .leftMenu_o dl dt a {
        color: #f3fbff;
		height: 38px;
		line-height: 38px;
		display: block;
		padding-left: 10px;
    }

        #About .leftMenu_o dl dt a:hover {
            background: url("/Content/Images/Home/menu_select.jpg") no-repeat left bottom;
            color: #f3fbff;
        }

    #About .leftMenu_o dl dt .select {
        background: url("/Content/Images/Home/menu_select.jpg") no-repeat left bottom;
        color: #f3fbff;
    }


#About .leftMenu_o dl dd a {
    background: url("/Content/Images/Home/menu_bottom.png") no-repeat center bottom;
    color: #f3fbff;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    line-height: 20px;
    padding-left: 50px;
}

    #About .leftMenu_o dl dd a:hover {
        background: url("/Content/Images/Home/menu_select.jpg") no-repeat center bottom;
    }

#About .leftMenu_o dl dd .select {
    background: url("/Content/Images/Home/menu_select.jpg") no-repeat center bottom;
}



#About .leftMenu_o dl dc a {
    background: url("/Content/Images/Home/menu_bottom.png") no-repeat center bottom;
    color: #f3fbff;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    line-height: 20px;
    padding-left: 60px;
}

    #About .leftMenu_o dl dc a:hover {
        background: url("/Content/Images/Home/menu_select.jpg") no-repeat center bottom;
    }

#About .leftMenu_o dl dc .select {
    background: url("/Content/Images/Home/menu_select.jpg") no-repeat center bottom;
}


.rightBox {
    margin-left: 15px;
    overflow: hidden;
    width: 678px;
    float: left;
}

.location {
    border-bottom: 1px solid #3DA9D8;
    color: #1a7cb6;
    height: 22px;
    padding-left: 7px;
    padding-top: 20px;
    padding-bottom: 10px;
    width: 717px;
}

    .location a {
        color: #0286C1;
    }

.listOutbox {
    margin: 10px auto 0;
    width: 719px;
}

.listTitle {
    color: #FFFFFF;
    font-size: 16px;
    height: 6px;
    line-height: 33px;
    position: relative;
    z-index: 0;
}

    .listTitle strong {
        display: inline-block;
        position: absolute;
        margin-left: 24px;
        padding-left:10px;
        padding-right:10px;
        text-align: center;
        height: 35px;
        margin-top: -10px;
        border-radius: 8px 8px;
        background-color:#0286C1;
        letter-spacing: 5px;
    }

        .listTitle strong a {
            color: #ffffff;
        }

    .listTitle span {
        margin-top: -4px;
        position: absolute;
        right: 0px;
    }

.xxList {
    overflow: hidden;
    padding: 20px 20px 10px;
    width: 628px;
}

.boderLR-blue {
    border-left: 1px solid #0286C1;
    border-right: 1px solid #0286C1;
}

.xxList ul li {
    border-bottom: solid 1px #d8f1ff;
    height: 23px;
    padding-left: 10px;
    padding-top: 4px;
}

    .xxList ul li span {
        color: #999999;
        float: right;
        font-size: 12px;
    }

    .xxList ul li a {
        background: url("/Content/Images/Home/dian.png") no-repeat left center;
        display: inline-block;
        font-size: 14px;
        padding-left: 8px;
        color: #555;
    }

        .xxList ul li a:hover {
            color: #1a7cb6;
        }

        .xxList ul li a:visited {
            color: #ff6a00;
        }
/**医院概览页面样式end**/

/**文章页面样式begin**/
#News .showCon {
    margin: 15px auto 30px auto;
    padding-top: 10px;
    overflow: hidden;
    width: 900px;
}

    #News .showCon h1 {
        color: #EE001E;
        font-family: 宋体;
        font-size: 28px;
        text-align: center;
        line-height: 35px;
    }

    #News .showCon h3 {
        background: url("/Content/Images/Home/news_msg.png") no-repeat 0 0;
        color: #999999;
        font-size: 12px;
        height: 25px;
        line-height: 25px;
        margin-top: 20px;
        text-align: center;
        font-weight: 400;
    }

        #News .showCon h3 a {
            color: #999999;
        }

    #News .showCon .content {
        font-family: 宋体;
        font-size: 16px;
        line-height: 30px;
        padding-top: 20px;
		width: auto;
    }

#News .aboutLink {
    overflow: hidden;
    width: 903px;
    padding-top: 20px;
}

    #News .aboutLink h4 {
        background: url("/Content/Images/Home/bg_linkabout.png") no-repeat 0 0;
        color: #FFFFFF;
        font-size: 14px;
        font-weight: bold;
        height: 26px;
        line-height: 26px;
        padding-left: 51px;
    }

#News .aboutList {
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    overflow: hidden;
    padding: 10px 20px;
    width: 858px;
}

    #News .aboutList ul li {
        border-bottom: solid 1px #d8f1ff;
        height: 27px;
        line-height: 27px;
        padding-left: 8px;
    }

        #News .aboutList ul li span {
            color: #999999;
            float: right;
            font-size: 14px;
            padding-right: 8px;
        }

        #News .aboutList ul li a {
            background: url("/Content/Images/Home/dian.png") no-repeat left center;
            display: inline-block;
            font-size: 14px;
            padding-left: 8px;
        }

            #News .aboutList ul li a:visited {
                color: #ff6a00;
            }

#News .btn_operation {
    margin-top: 20px;
    text-align: center;
}

    #News .btn_operation a {
        display: inline-block;
        margin: 0 3px;
    }
/**文章页面样式end**/

/**就医导航页面begin**/
#Navigation .image ul li a, #Navigation .news_list a {
    padding-left: 0px;
    background-image: none;
}

    #Navigation .image ul li a, #Navigation .news_list a:visited {
        color: #ff6a00;
    }
/**就医导航页面end**/
.branchList_o {
    overflow: hidden;
    padding: 25px 0px 15px 20px;
    border-bottom: solid 1px #d8f1ff;
}

    .branchList_o div {
        width: 100%;
    }

    .branchList_o h2 {
        font-size: 18px;
        color: #1a7cb6;
        padding-left: 20px;
        margin-bottom: 10px;
        background: url("/Content/Images/Home/pointer.jpg") no-repeat left center;
    }

    .branchList_o h4 {
        font-size: 15px;
        color: #1a7cb6;
        padding-left: 20px;
        margin-bottom: 10px;
    }

    .branchList_o ul li {
        width: 152px;
        height: 35px;
        text-align: center;
        margin: 0px 10px 8px 10px;
        float: left;
        line-height: 34px;
        background: url("/Content/Images/Home/btn_big_nomal.jpg") no-repeat left center;
    }

        .branchList_o ul li:hover {
            background: url("/Content/Images/Home/btn_big_select.jpg") no-repeat left center;
        }

        .branchList_o ul li a {
            color: #7c7c7c;
        }

            .branchList_o ul li a:hover {
                color: #1a7cb6;
            }
/**网站地图begin**/

#Map .branchList_o ul li {
    width: 125px;
    height: 35px;
    text-align: left;
    margin: 0px 10px 8px 10px;
    float: left;
    line-height: 34px;
    background: none;
    font-size: 14px;
}

    #Map .branchList_o ul li a:visited {
        color: #ff6a00;
    }
/**网站地图end**/


.doc, .docx {
    padding: 2px 9px;
    background: url("/Content/images/tabicons.png") no-repeat 47% 64%;
    float: left;
    height: 15px;
}

.xls, .xlsx {
    padding: 2px 9px;
    background: url("/Content/images/tabicons.png") no-repeat 68% 56%;
    float: left;
    height: 15px;
}

/**来信来访begin**/
#Advise .boderLR-blue ul li {
    line-height: 60px;
}

#Advise .content-textarea, #Advise .input {
    border: 1px solid #0286C1;
    padding: 12px;
    background: white;
    resize: none;
    width: 668px;
    height: 100px;
    font-size: 16px;
    line-height: 20px;
    overflow: hidden;
    outline: 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 1px 1px 1px #f8f8f8 inset;
    -moz-box-shadow: 1px 1px 1px #f8f8f8 inset;
    box-shadow: 1px 1px 1px #f8f8f8 inset;
}

#Advise .input {
    height: 20px;
}

    #Advise .content-textarea:hover, #Advise .input:hover {
        border: 2px solid #1a7cb6;
        padding: 11px;
    }

#Advise .submit_btn {
    background: url("/Content/Images/submit.png") no-repeat 0 0;
    border: medium none;
    cursor: pointer;
    float: right;
    height: 38px;
    overflow: hidden;
    text-indent: -9999px;
    width: 136px;
    margin-right: 5px;
}

#Advise label {
    font-size: 16px;
    font-weight: bold;
    color: #1a7cb6;
}
/**来信来访end**/
.list-mail ul {
    padding: 6px;
    border: 1px solid rgb(170, 170, 170);
    font-size: 13px;
    background-color: white;
    line-height: 24px;
}

.list-mail li {
    padding: 2px 3px;
    margin-bottom: 2px;
    cursor: pointer;
    line-height: 24px;
}

.list-mail .name {
    color: rgb(152, 33, 20);
}

.list-mail .style {
    color: black;
}

.list-mail .hover {
    background: rgb(254, 250, 207);
}

.list-mail .select {
    background: rgb(222, 218, 174);
}

.footer {
    background: #ebf0f7;
}

    .footer .footer-link {
        /*height: 34px;*/
        border-bottom: 1px solid #dae3e9;
        line-height: 35px;
        padding: 5px 0;
    }

        .footer .footer-link span {
            padding: 0 10px;
        }

        .footer .footer-link a {
            padding: 0 10px;
            color: #00469d;
        }

            .footer .footer-link a:hover {
                text-decoration: underline;
            }

    .footer .wrapper {
        padding: 10px 0;
        margin: 0 auto;
        width: 1000px;
        text-align: center;
        line-height: 30px;
        font-size: 12px;
    }

        .footer .wrapper span {
            padding: 0 12px;
        }

        .footer .wrapper a {
            color: #000;
        }

.Footer {
    height: 126px;
    width: 940px;
}

.footLink {
    background: url("/Content/Images/Home/nav_bg.jpg") no-repeat center top;
    color: #FFFFFF;
    height: 31px;
    line-height: 31px;
    text-align: center;
}

    .footLink a {
        color: #FFFFFF;
        text-decoration: none;
    }

        .footLink a:hover {
            color: #1a7cb6;
        }

.Footer {
    height: 126px;
    width: 960px;
}

.footLink {
    background: url("/Content/Images/Home/nav_bg.jpg") no-repeat center top;
    color: #FFFFFF;
    height: 31px;
    line-height: 31px;
    text-align: center;
}

    .footLink a {
        color: #FFFFFF;
        text-decoration: none;
    }

        .footLink a:hover {
            color: #1a7cb6;
        }

.footerLogo {
	/*background: #ebf0f7;*/
	background: url("/Content/Images/New/bg_footer.png") no-repeat center top;
    /*background: url("/Content/Images/New/logo_footer.png") no-repeat scroll center top transparent;*/
	height: 126px;
	margin-top: 10px;
	width: 960px;
	margin: 0px auto;
}

.copyRight {
	height: 83px;
	line-height: 18px;
    margin-left: 450px;
	padding: 17px 0 0 12px;
    font-size:12px;
    color:#333;
}

.copyRight a {
	color: #333;
	text-decoration: none;
}

.copyRight strong {
	color: #0d6fb8;
}

.logoGroup {
	width: 958px;
	height: 65px;
	overflow: hidden;
	position: relative;
	margin-top: 10px;
}
/*****科室介绍*****/
.breadcrumb {
    border-bottom: solid 1px #71b7dd;
    background-color: #eee;
}
.breadcrumb .breadcrumbInfo {
    height: 48px;
    margin: 0 auto;
    font-size: 0;
    padding: 0 22px;
    line-height: 48px;
}
.breadcrumb .breadcrumbInfo a {
    margin-right: 12px;
    font-size: 16px;
    color: #0286C1;
}
.breadcrumb .breadcrumbInfo span {
    margin-right: 12px;
    font-size: 16px;
    color: #666;
}
.breadcrumb .breadcrumbInfo .ksdt {
    font-weight: bold;
    margin-right: 12px;
    font-size: 16px;
    color: #666;
}
.deparmentBox {
    padding: 20px 20px 10px
}
.deparmentBox li {
    display: block;
    margin-bottom: 20px;
}
.deparmentBox li a {
    display: block;
    color: #224f8b;
}
.deparmentBox li .departName {
    float: left;
    width: 140px;
    height: 30px;
    background: url("/Content/Images/tlbg.png") no-repeat left center;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    color: #fff;
}
.deparmentBox li.dpactive .departName {
    background: url("/Content/Images/tlbgActive.png") no-repeat left center;
}
.deparmentBox li .deparmentList {
    margin-left: 150px;
    background: #F0F0F0;
    border-radius: 4px;
    padding: 15px 0 10px 10px
}
.deparmentBox li.dpactive .deparmentList {
    background: #c3e6f7
}
.deparmentBox li .deparmentList a {
    float: left;
    margin: 5px 5px 15px 10px;
    padding-left: 8px;
    color: #656565;
    font-size: 14px;
    height: 50px;
    width: 225px;
}
.deparmentBox li .deparmentList a:hover {
    text-decoration: underline;
}
.deparmentBox li .deparmentList img {
    width: 48px;
    height: 48px;
    float: left;
}
.deparmentBox li .deparmentList .dpname  {
    color: #656565;
    line-height: 20px;
    padding-top: 4px;
    font-size: 15px;
    display: block;
    margin-left: 62px;
    height: 33px;
    border-left: 1px solid #23a694;
    padding-left: 14px;
}
.doctorBox {
    padding: 15px 15px 0px 0px
}
.doctorBox li {
    display: block;
    margin-bottom: 20px;
}
.doctorBox li span {
    float: left;
    width: 140px;
    height: 30px;
    background: url("/Content/Images/tlbg.png") no-repeat left center;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    color: #fff;
}
.doctorBox li .doctorList {
    margin-left: 150px;
    /* width: 500px; */
    background: #F0F0F0;
    border-radius: 4px;
    padding: 6px 0 3px 5px;
}
.doctorBox li .doctorList a {
    display: inline-block;
    margin: 5px 5px 5px 10px;
    background: url("/Content/Images/Home/dian.png") no-repeat left center;
    padding-left: 8px;
    color: #656565;
    font-size: 14px;
    line-height: 22px;
	width: 72px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.doctorBox li .doctorList a:hover {
    color: #0d6fb8;
    text-decoration: underline;
}
.rightBox h1 {
    /*background: #f6f6f6; */
    padding: 0px;
    /* border-radius: 4px; */
    font-weight: bold;
    color: #fff;
    line-height: 36px;
    height: 36px;
    font-size: 14px;
    margin-top: 20px;
    margin-right: 15px;
    border-bottom: 1px solid #439fdc;
}
.rightBox h1 i {
    display: inline-block;
    background: #439fdc;
    width: 4px;
    height: 14px;
    vertical-align: middle;
    margin-right: 6px;
}
.rightBox h1 span {
    display: inline-block;
    vertical-align: middle;
    background: #439fdc;
    padding: 0 15px;
}
.leaderList {
    overflow: hidden;
    width: 710px;
}
.leaderList1 {
    overflow: hidden;
    width: 420px;
    margin: 0 auto
}
.leaderList .leader_item {
    margin: 5px 20px 15px 0;
    float: left;
    width: 160px;
    padding: 15px;
    display: block;
    text-align: center;
    background-color: #eef0f6;
    border: none;
    height: 280px;
}
.leaderList .leader_item .img img {
    width: 160px;
    height: 200px;
    margin-bottom: 10px
}
.leaderList .leader_item p {
    font-size: 16px;
    margin-top: 5px;
    color: rgb(51, 51, 51);
    font-weight: bold;
    line-height: 28px;
}
.leaderList .leader_item1 {
    margin: 5px 10px 20px 0;
    float: left;
    width: 117px;
    padding: 5px;
    display: block;
    text-align: center;
    background-color: #eef0f6;
    border: none;
    height: 215px;
}
.leaderList .leader_item1 .img img {
    width: 110px;
    height: 145px;
    margin-bottom: 10px;
}
.leaderList .leader_item1 p {
    font-size: 13px;
    margin-top: 2px;
    color: rgb(51, 51, 51);
    font-weight: bold;
    line-height: 22px;
}